@charset "utf-8";
body
{
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
}
ul,ol,li
{
	list-style-type:none;
	margin:0px;
	padding:0px;
	display:block;
}
#wrapper {
	width: 100%;
	margin: 0px auto;
}
img
{
	max-width:100%;
}
.section {
	margin: 0px;
	padding: 0px;
	clear:both;
}
.group:before, .group:after
{
	content:"";
	display:table;
}
.group:after
{
	clear:both;
}
.group
{
	zoom:1;
}
.col
{
	display:block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child
{
	margin-left:0%;
}
.container
{
	width:90%;
	margin-left:5%;
	margin-right:5%;
	position:relative;	
}
.span_10
{
	width:1.8%;
}
.span_18
{
	width:16.4%;
}
.span_20
{
	width:18.4%;
}
.span_22
{
	width:20.4%;
}
.span_25
{
	width:23.4%;
}
.span_27
{
	width:25.4%;
}
.span_30
{
	width:28.4%;
}
.span_33
{
	width:31.4%;
}
.span_35
{
	width:33.4%;
}
.span_38
{
	width:36.4%;
}
.span_40
{
	width:38.4%;
}
.span_45
{
	width:43.4%;
}
.span_50
{
	width:48.4%;
}
.span_60
{
	width:58.4%;
}
.span_70
{
	width:68.4%;
}
.span_75
{
	width:73.4%;
}
.span_80
{
	width:78.4%;
}
.span_100
{
	width:100%;
}
.row
{
	width:100%
}
#content {
	width: 100%;
	margin-left:auto;
	margin-right:auto;
	text-align:justify;
}
.clear
{
	clear:both;
}
#header
{
	background-color:#e60005;
}
#right
{
	text-align:right;
}
#menu-bg
{
	background-color:#000;
}
#mymenu ul li
{
	display: block;
	float: left;
	padding: 5px 0px;
}
#mymenu ul li a
{
	color: #fff;
    text-decoration: none;
    padding: 18px 25px;
}
#mymenu ul li a:hover
{
	background-color:#e60005;
}
#main-content
{
	color:#000;
	text-align:justify;
}
#footer
{
	color:#000;
}
#footer-bg
{
	background-color:#f2f0e6;
}
#footer-link
{
	background-color:#e60005;
	color:#FFF;
}
#index
{
	margin-right:16px;
}
#index img
{
	width:333px;
}
#index a
{
	text-decoration:none;
}

#index h3
{
	color:#e60005;
}
#index p
{
	color:#444444;
}
#winx
{
	text-align:right;
}
#latest
{
	background-color:#e60005;
	color:#FFF;
	padding: 15px;
}
#latest-h2
{
	background-color:#e60005;
	color:#FFF;
	padding: 15px;
}
#winx a
{
	color:#FFF;
	text-decoration:none;
}
#winx a:hover
{
	text-decoration:underline;
}
#logos
{
	text-align:center;	
}
#center
{
	text-align:center;
}
#header-text
{
	text-align:right;
}
#main-content h3, #main-content h2
{
	color:#ff0000;
}
#header-link a
{
	color:#e60005;
	text-decoration:none;
}
#header-link p
{
    text-align: justify;
}
#header-link h2
{
	margin:0px;
	padding:0px;
}
#header-link h3
{
	color:#e60005;
}
#header-link a:hover
{
	color:#000;
}
.index #header-link
{
	
}
#h2-padd h2
{
	margin:0px;
	padding:0px;
}
#direct-div > div
{
	margin-left:0px;
}
#side-list h3
{
	background-color:#e60005;
	color:#FFF;
	padding:10px;
	margin: 0px 0px 5px 0px;
}
#side-list ul li
{
	background-color: #e60005;
	padding: 5px;
	color: #fff;
	margin: 1px 0px;
}
#side-list ul li:hover
{
	background-color:#000;
}
#side-list ul a
{
	text-decoration:none;
}
#numbering a
{
   background-color: #e60005;
   color: #fff;
   padding: 8px 10px;
   text-decoration: none;
}
#numbering a:hover
{
    background-color: #000;
}
div#number
{
    margin: 10px 12px;
}
div#number-1
{
    margin: 10px 8px;
}
div#number-2
{
    margin: 10px 20px 10px 12px;
}
.hidden
{
	display:none;
}
@media only screen and (max-width:968px)
{
	.col
	{
		margin: 1% 0%;	
		float:left;
	}
	.span_33
	{
		width:100%;
	}
	.container
	{
		width:100%;
		margin:0px auto;
		position:relative;
	}
	#content {
	width: 90%;
	margin-left:auto;
	margin-right:auto;
	}
	


}
@media only screen and (max-width:880px)
{
	
}

@media only screen and (max-width:768px)
{
	.col
	{
		margin: 1% 0%;	
		float:left;
	}
	.span_20, .span_25, .span_22, .span_30, .span_33, .span_38, .span_40, .span_45, .span_50, .span_60, .span_70, .span_75, .span_80, .span_100
	{
		width:100%;
	}
	.container
	{
		width:90%;
		margin:0px auto;
		position:relative;
	}
	#content
	{
		width: 90%;
		margin-left:auto;
		margin-right:auto;
	}
	#logo
	{
		text-align:center;		
	}
	#header-text
	{
		text-align:center;	
	}
	#menu-bg
	{
		background-color:#fff;
	}
	#mymenu ul li
	{
		display: block;
		clear: both;
		width: 100%;
		text-align: left;
		background-color: #000;
		margin: 2px 0px;
		padding: 10px 0px 10px 0px;
	}
	#mymenu ul li:hover
	{
		background-color:#e60005;
	}
	#mymenu ul li a
	{
		padding: 10px 25px;
	}
	#mymenu ul li a:hover
	{
		
	}
	#header-link
	{
		text-align: center;
		width: 90%;
		margin: 0% 5%;
	}
	.hidden
	{
		display:block;
	}
}
@media only screen and (max-width:900px) and (min-width:551px)
{
	div#number
	{
    	margin: 10px 15px;
	}
}
@media only screen and (max-width:550px)
{
	div#number
	{
    	margin: 10px 18px;
	}
}